Bug 39708 - System becomes unresponsive under load
System becomes unresponsive under load
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
ia64 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-08 15:17 EDT by Bryan Leopard
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-21 11:32:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Leopard 2001-05-08 15:17:16 EDT
Description of Problem:
When running heavy filesystem the RedHat systems become unresponsive & 
must be power cycled. All I/O also stops. When setting swiotlb=16384 the 
system will virtually stop after only several minutes. Increasing the 
value to 32k allows the system to run somewhat longer. 
Controller under test: ROC
Configuration:
Compaq IA64 system Pilot-4
4/10/2001 ROM
8GB RAM
Latest ida (2.4.4) & cciss (2.4.5) drivers

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Arjan van de Ven 2001-05-08 16:16:15 EDT
Which kernel is this exactly ?
Comment 2 Bill Nottingham 2001-05-29 13:33:43 EDT
closing, lack of input.
Comment 3 Bryan Leopard 2001-11-14 16:20:41 EST
Hardware changes.  This is fixed

Note You need to log in before you can comment on or make changes to this bug.